package com.ssyf.module.auth.emuns;


/**
 * 用户操作枚举类
 * @author huwei
 * @date 2022/11/11 16:29
 */
public enum UserTypeEnum {
    /**
     * 登入
     */
    BMISS("bmiss_user" ,"bmiss用户"),
    /**
     *
     */
    Yunying("yunying" ,"运营");

    /**
     * 编码
     */
    private String code;

    /**
     * 描述
     */
    private String notes;

    UserTypeEnum(String code , String notes){
        this.code = code;
        this.notes = notes;
    }

    public String getCode(){
        return this.code;
    }

    public String getNotes(){
        return this.notes;
    }
}
